@charset "utf-8";
/* CSS Document */


div.blockmain {
	width: 925px;
	float: none;
}

/* contents setting
------------------------- */

#contents {
	margin: 0 0 0 0;
	color: #333;
	position:relative;
}

#contents p {
	font-size: 93%;
	line-height: 138.5%;
}

#contents li {
	line-height: 138.5%;
}

#contents em {
	font-weight: bold;
}

#contents h1 {
	margin: 15px 0 26px;
}

#contents .sup {
	color: #666;
}

#contents p.sup {
	padding-left: 1.2em;
	text-indent: -1.2em;
}

#contents .icon_newwin {
	margin-left: 5px;	
}


/* ----- clearfix */

#contents #c01 #c01_1 li:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}

/* IE6 */
* html #contents #c01 #c01_1 li {
	zoom: 1;
} 

/* IE7 */
*:first-child+html #contents #c01 #c01_1 li {
	zoom: 1;
}


/* リスト表示 */

#contents li span {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅";
	margin-right: 0.2em;
}


/* c01 */

#contents #c01 {
	width: 898px;
	margin-bottom: 15px;
	border-right: 1px solid #cfcfe1;
	border-bottom: 1px solid #cfcfe1;
	border-left: 1px solid #cfcfe1;

}

#contents #c01 .box_left {
	float: left;
	width: 898px;
}

#contents #c01 .box_right {
	float: right;
	width: 320px;
	border-left: 1px solid #cfcfe1;
}

#contents #c01 div.s_column {
	width: 320px;
	border-top: 1px solid #cfcfe1;
	background: url(/afterservice/images/index_1_bg_small.jpg) no-repeat;
	padding: 0 0 20px 0;
}

#contents #c01 #c01_1,
#contents #c01 #c01_3 {
	width: 896px;
	background: url(/harness/images/index_1_bg_big.jpg) no-repeat;

}

#contents #c01 #c01_2 {
	width: 896px;
	background: url(/harness/images/harness_02.jpg) no-repeat;

}



#contents #c01 #c01_2 table td {
	width: 25%;
	padding:2px 0;
}


#contents #c01 #c01_2 table.wt60 {
	width: 448px;
	}
	#contents #c01 #c01_2 table.wt60 td {
		width: 224px;
		}


#contents #c01 div.s_column h2 {
	margin: 20px 0 9px 19px;	
}

#contents #c01 div.s_column p {
	margin: 0 20px 0 37px;	
}

#contents #c01 #c01_1 ul.updata,
#contents #c01 #c01_2 ul {
	margin: 0 20px 0 37px;	
}

#contents #c01 #c01_1 li.updata,
#contents #c01 #c01_2 li {
	font-size: 93%;
	margin-bottom: 5px;
	padding-left: 10px;
	background: url(/afterservice/images/cmn_icon_arrow01.gif) 0 0.4em no-repeat;
}

#contents #c01 #c01_1 ul ul {
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 30px;
}

#contents #c01 #c01_1 li li {
/*	font-size: 100%;
	margin-bottom: 5px;
	padding-left: 10px;
	background: url(/afterservice/images/cmn_icon_list01.gif) 0.3em 0.6em no-repeat;*/
	float: left;
	width: 190px;
	margin-bottom: 8px;
	margin-right: 8px;
}


#contents #c01 #c01_1 li li a {
	display: block;
	height: 66px;
	text-decoration: none;
}

#contents #c01 #c01_1 li li a:hover,
#contents #c01 #c01_1 li li a:active {
	color: #2996dc;
	text-decoration: underline;
	background: #e5f1f8;
}

#contents #c01 #c01_1 li li a .pic {
	float: left;
	width: 74px;
}

#contents #c01 #c01_1 li li a .pic img {
	border: 1px solid #d9d9e7;
}

#contents #c01 #c01_1 li li a .date {
	float: left;
	font-size: 93%;
	color: #666;
}

#contents #c01 #c01_1 li li a:hover .date,
#contents #c01 #c01_1 li li a:active .date {
	color: #2996dc;
	text-decoration: underline;
}

#contents #c01 #c01_1 li li a .txt {
	float: left;
	font-size: 93%;
	padding-left: 8px;
	background: url(/common/img/link_arrow_black.gif) no-repeat 0 0.4em;
}

#contents #c01 #c01_1 li li a:hover .txt,
#contents #c01 #c01_1 li li a:active .txt {
	color: #2996dc;
	text-decoration: underline;
}




#contents #c01 #c01_1 .leadtxt {
	margin-bottom: 12px;	
}

#contents #c01 #c01_1 .contact_link {
	background: #deecf5;
	margin-top: 19px;
	padding: 8px 20px 8px;	
}

#contents #c01 #c01_2 .sup {
	margin-top: 10px;
}


/*#contents_area .container #contents_main #contents #c01 .box_left #harness img {
	float: right;
	padding: 10px;
	margin: 10px;
	clear: both;
}*/
#contents_area .container #contents_main #contents #c01 .box_left #c01_2 .acceptance_time {
	margin-bottom: 9px;
	color: #0074be;
	font-weight: bold;
}
#contents_area .container #contents_main #contents #c01 .box_left #c01_2 .red {
	margin-bottom: 9px;
	color: #F00;
	font-weight: bold;
}




/*	768px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:768px) {
div.container {
    width: 100% !important;
	}
#contents_main .column ul li a:before,
#contents_main .column ul li a:after {
    content: "";
    height: 0;
    display: inline-block;
}
#contents #c01 br {
    display: none;
	}
#contents #c01 .red br {
    display: block;
	}

#contents #c01 #c01_2 {
	background: none;
	}
#contents #c01 div.s_column h2 {
    margin: 5px 10px 10px 10px;
	}
#contents #c01 div.s_column p {
    margin: 0 10px;
	}
#contents #c01 .acceptance_time {
	display: block;
	}

#contents #c01 #c01_1 ul.updata,
#contents #c01 #c01_2 ul {
    margin: 0 10px !important;
	}
#contents #c01 #c01_1 li.updata,
#contents #c01 #c01_2 li {
    padding-left: 15px;
	}
#contents .icon_newwin {
	display: none;
	}
#contents #c01 table {
	width: 100% !important;
	}
#contents #c01 table.wt60 {
	margin-bottom:30px !important;
	}

#contents #c01 #c01_1 ul ul {
    margin: 0 10px !important;
	}
#contents #c01 #c01_1 ul ul li a {
    min-height: auto;
	}
#contents #c01 #c01_1 li li a .pic {
	float: left !important;
	width: 74px !important;
	}

#contents #c01 #c01_1 li li a .date,
#contents #c01 #c01_1 li li a .txt {
	margin-left: 90px;
	ine-height: 150% !important;
	}

#contents #c01 .sup {
	font-size:93% !important;
	}


}